body app .brand-color{color: #ff66c4 !important;}
body app .brand-color-bg{background-color: #ff66c4 !important;}
body app .btn-refer{color: #ff66c4 !important; background-color: #fff;}
body app .btn-refer{border-color: #ff66c4 !important;}
body app .btn-refer:hover {background-color: #e9e9e9;}
::selection {background: #ff66c4;color: #fff;}
body app .btn.brand-color-bg:hover{background-color: rgb(240, 87, 181) !important;}
body app .text-color{color: #5e5555 !important;}
body app .header-color{color: #0c0909 !important;}
body app .subheader-color{color: #604fdd !important;}
body, body app {font-family: Open Sans;}

